.hero-section {
    margin-bottom: 48px;
}

@media screen and (max-width: 1024px) {
    .hero-section {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 768px) {
    .hero-section {
        margin-bottom: 40px;
    }
}

.hero-section .heading-container .title h1 {
    margin-bottom: 10px;
    text-wrap: balance;
}

.hero-section .heading-container .description {
    max-width: initial !important;
    text-wrap: balance;
}

.hero-section .heading-container .description .heading-subtext {
    color: #6a6a6a;
    font-size: 26px;
}

/* IMAGE BANNER */
.image-banner-container .container .image-bnr-div {
    margin-top: -128px;
}

.image-banner-container .container .image-bnr-div .img-bnr {
    top: 128px;
}

/* TEXT UNDER IMG */
.text-under-img {
    background: radial-gradient(circle at 10% 90px, rgba(255, 102, 0, 0.3), transparent 300px), radial-gradient(circle at 100% 250px, rgba(255, 102, 0, 0.3), transparent 300px), #1a3e5c;
    display: flex;
    justify-content: center;
    padding-top: 128px;
}

.text-under-img .container {
    align-content: center;
    padding-top: 5%;
    padding-bottom: 40px;
}

.text-under-img .container h4 {
    color: white;
    text-align: center;
    font-weight: 500;
    text-wrap: balance;
    margin: 0;
}

.text-under-img .container .orange-highlighted-text {
    color: #FF6600;
}

@media only screen and (max-width: 768px) {
    .text-under-img .container {
        padding-top: 40px;
        padding-bottom: 25px;
    }
}


/* POSTS SECTION */
.posts-section {
    display: flex;
    justify-content: center;
}

.filters {
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 36px 0;
}

@media screen and (max-width: 768px) {
    .filters {
        margin: 25px 0;
    }
}

.select-wrapper {
    position: relative;
    display: inline-block;
}

.filters select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.select-wrapper::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;

    background-image: url("data:image/svg+xml,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M7.296 12.706c.39.39 1.025.39 1.416 0l6-6a1.002 1.002 0 0 0-1.416-1.415l-5.294 5.293-5.293-5.29a1.002 1.002 0 0 0-1.416 1.415l6 6z' fill='%23949494'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}

.filters #industries,
.filters #services {
    font-size: 18px;
    color: #adadad;
    border: 1px solid #5a5a5a;
    background-color: white;
    padding: 15px;
    min-width: 200px;
}

.articles-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-content: center;
}

.articles-container .card {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.articles-container .card .card-media {
    position: relative;
    aspect-ratio: 16/9;
}

.articles-container .card .card-media .overlay-block-arrow {
    will-change: transform;
}


.articles-container .card .card-media .overlay-block-arrow {
    overflow: hidden;
    right: -7px;
}

/* @media screen and (max-width: 768px) {
    .articles-container .card .card-media .overlay-block-arrow span svg {
        width: 30px;
        height: 30px;
    }
} */

.articles-container .card .card-content {
    position: relative;
    background-color: white;
    flex-grow: 1;
}

.articles-container .card .card-content .tag {
    display: inline-block;
    background-color: #d1d8de;
    padding: 8px 16px;
    margin: 10px 0;
}

.articles-container .card .card-content .tag h5 {
    color: #1a3e5c;
    font-size: 18px;
    margin: 0;
}

@media screen and (max-width: 1440px) {
    .articles-container .card .card-content .tag h5 {
        font-size: 14px;
    }
}

.articles-container .card .card-content h4 {
    margin-bottom: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    font-size: 16px;
}

.articles-container .card .card-content h4 a {
    text-decoration: none;
    font-size: inherit;
    color: inherit;
}

/* RESPONSIVE STYLES */
@media screen and (max-width: 1536px) {


    .filters #industries,
    .filters #services {
        font-size: 16px;
        border: 1px solid #adadad;
        background-color: white;
        padding: 10px;
        min-width: 175px;
    }
}


@media only screen and (max-width: 1200px) {
    .articles-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 768px) {
    .articles-container {
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .filters {
        justify-content: end;
    }

    .filters #industries,
    .filters #services {
        font-size: 14px;
        border: 1px solid #adadad;
        background-color: white;
        padding: 10px;
        min-width: 150px;
    }
}

/* PAGINATION STYLING */
.pagination {
    margin: 16px 0;
    text-align: center;
}

.pagination .page-numbers {
    display: inline-block;
    padding: 6px 8px;
    margin: 0 5px;
    border: 1px solid #adadad;
    text-decoration: none;
    color: initial;
    font-size: 28px;
    vertical-align: middle;
    align-content: center;
    min-width: 60px;
    min-height: 60px;
    width: 60px;
    height: 60px;
}

/* @media screen and (max-width 1536px) {
    .pagination .page-numbers {
        font-size: 24px;
        min-width: 50px;
        min-height: 50px;
        width: 50px;
        height: 50px;
    }
} */
@media screen and (max-width: 1536px) {
    .pagination .page-numbers {
        font-size: 20px;
        min-width: 40px;
        min-height: 40px;
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width: 768px) {
    .pagination .page-numbers {
        font-size: 18px;
        min-width: 40px;
        min-height: 40px;
        width: 40px;
        height: 40px;
    }
}

.pagination svg {
    width: 28px;
    height: 28px;
}

.pagination .page-numbers.prev,
.pagination .page-numbers.next {
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.pagination .prev .prev-arrow {
    display: inline-flex;
    transform: scaleX(-1);
}

.pagination .page-numbers:hover,
.pagination .page-numbers.current {
    background-color: #FF6600;
    color: white;
    border-color: #FF6600;
}


@media only screen and (max-width: 768px) {
    .pagination {
        margin-top: 0;
    }
}



/* TESTIMONIALS SECTION */
.testimonials-section {
    margin: 20px 0;
}

.testimonials-section .testimonials-title {
    margin-top: 40px;
    margin-bottom: 10px;
}

.testimonials-section .testimonials-title h2 {
    margin: 0;
    text-align: center;
}

.testimonials-section .testimonials-title h2 span {
    color: #FF6600;
}

@media only screen and (max-width: 1024px) {
    .testimonials-section {
        margin-top: 40px;
        margin-bottom: 24px;
    }
}

@media only screen and (max-width: 768px) {
    .testimonials-section .testimonials-title {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .testimonials-section {
        margin: 0;
    }
}